@charset "UTF-8";
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,em,font,img,ins,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
body {
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-color: #EAEAEA;
	margin: 0px;
	font-family:Verdana, Geneva, sans-serif;
}
#container {
	margin-right: auto;
	margin-left: auto;
	width: 780px;
	background-color: #FFF;
	margin-top: 51px;
}
#content {
	padding: 50px;
	text-align: center;
}
#container #content p {
	padding-bottom: 15px;
	font-size: .9em;
}
#header {
	text-align: center;
	padding: 34px;
}
#phone {
	height: 65px;
	background-image: url(images/phone.gif);
	background-repeat: no-repeat;
}
#banner {
	height: 389px;
	background-image: url(images/gallery.jpg);
	background-repeat: no-repeat;
}
